<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class DemoController extends Controller
{
    public function test()
    {
    	// return '123';
    	return view('test');
    }
}
